Subject: [alto] [Fwd: [p2prg] new P2P RG charter & chairs]

From: Enrico Marocco <[email-masked]>
Date: Wed, 17 Dec 2008 20:43:50 +0100

FYI -- the new charter for the IRTF P2P Research Group is now available
at http://www.irtf.org/charter?gtype=rg&group=p2prg

Enrico

-------- Original Message --------
Subject: [p2prg] new P2P RG charter & chairs
Date: Tue, 16 Dec 2008 20:33:44 +0100
From: Aaron Falk <[email-masked]>
To: Volker Hilt <[email-masked]>, stefano previdi
<[email-masked]>
CC: Internet Research Steering Group <[email-masked]>, "[email-masked]"
<[email-masked]>, IAB IAB <[email-masked]>

Volker, Stefano-

I am approving your revised charter for the Peer-to-Peer Research
Group.  I'll be updating the charter page later today.  You will be
the new chairs.

Thanks for your perseverance on this.  You've outlined some very
interesting and relevant problems.  I look forward to seeing the RG
advance understanding in these areas.

Best regards,

--aaron

---
   Aaron Falk
   Chair
   Internet Research Task Force
   http://www.irtf.org

_______________________________________________
p2prg mailing list
[email-masked]
https://www.irtf.org/mailman/listinfo/p2prg
_______________________________________________
alto mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/alto